Répondu

Incompatibilité avec anciennes versions Mac OS


Impossible d'ouvrir Deezer Desktop depuis aujourd'hui , mise à jour silencieuse de deezer ?
Pourtant indiqué compatible avec 10.9, l’icône de l'application affiche un sens interdit (ce qui me semble indiquer qu'elle est passée full 64 bits donc incompatible 10.9 ?)
Quand on la lance elle indique qu'il faut au moins 10.9 et quand on la lance via le terminal il est indiqué :

"application requires at least Mac OS X version 10.10.0 (10.10.0), but is being run on 10.9.5 ( 10.9.5/13F1911), and so is exiting."

Une solution ?
icon

Meilleure réponse par Lorie 15 mars 2019, 15:33

bonjour

c'est simple, mon mac est sous os 10.6.8 et ne peut plus être mis à jour car trop vieux et l'appli deezer
nécessite une version plus récente pour fonctionner d'où ma question comment je fais pour écouter deezer sur mon vieux mac qui fonctionne parfaitement ?

merci

Coucou!

Malheureusement ce n'est pas possible, la version 10 est nécessaire pour fonctionner depuis que nous avons retiré l'utilisation du plugin Flash :(

J'imagine qu'il ne s'agit pas de la réponse que tu souhaites, malheureusement si ton système est trop ancien il ne sera plus compatible 😥

Bonne journée,
Afficher l'original

17 commentaires

Tu n'es pas seul angiebel !

Depuis aujourd'hui, 25 janvier 2019, je rencontre exactement le même problème. Je ne souhaite pas mettre à jour mon OS 10.9.5. Donc, avez vous une solution à nous proposer ?

Deezer, merci de nous aider avec ça ! À très vite...
Pareil que vous, merci de permettre de revenir à l'ancienne version s'il vous plait ?
Idem, suite à la mise à jour. Merci de permettre de revenir à la version précédente.
Niveau d'utilisateur 7
Badge +5
Bonjour et désolée pour ce retour tardif.

Effectivement la dernière version de l'application de bureau nécessite Mac OS x 10.10 ou une version ultérieure, comme indiqué par ici => https://support.deezer.com/hc/fr/articles/115005516009-Application-Deezer-pour-ordinateur

Il n'est malheureusement pas possible d'obtenir une version précédente de l'application.
Ce n'est pas tres serieux de proposer une mise à jour qui est imcompatible avec le systeme 10.9 et qui était pourtant indiqué compatible. Votre lien vient d'etre mis à jour. Mais pas sur la page du téléchargement.
J'ai fait la mise à jour à partir de l'application. Je me retrouve le bec dans l'eau maintenant. plus d'application accessible. Et je ne changerai pas mon OS.
Je trouve deezer un peu léger sur cette mise à jour, voire pas très professionnel....
pour contourner ce non respect du client, vous pouvez télécharger la version Mac encore dispo chez deezer ici : https://www.deezer.com/desktop/download/artifact/darwin/x64/4.0.5
et la conserver précieusement car elle se met a jour toute seule sans rien demander au client (respect ?),
va falloir s’intéresser à une autre solution de streaming si deezer force les mises a jour silencieusement.
Merci angiebel pour le lien. Je cherchais désespérément la version 4.0.5. Pour le moment tout fonctionne normalement. Pourvu que ça dure et que les mises a jour ne s'installe pas silencieusement. Sinon effectivement il faudra trouver une autre solution de streaming. Un grand merci.
bonjour

je possède un mac ancien sous OS 10.6.8, hors depuis aujourd'hui je ne peux pas me connecter car l'application requière une version plus récente que je ne peux pas installer sur mon mac.
comment je fais....?
merci
cyril
Niveau d'utilisateur 5
Badge +4
bonjour

je possède un mac ancien sous OS 10.6.8, hors depuis aujourd'hui je ne peux pas me connecter car l'application requière une version plus récente que je ne peux pas installer sur mon mac.
comment je fais....?
merci
cyril

Bonjour Cyril :)

Fais-tu référence à notre desktop app ou au navigateur?

Bonne journée!
bonjour

c'est simple, mon mac est sous os 10.6.8 et ne peut plus être mis à jour car trop vieux et l'appli deezer
nécessite une version plus récente pour fonctionner d'où ma question comment je fais pour écouter deezer sur mon vieux mac qui fonctionne parfaitement ?

merci
Niveau d'utilisateur 5
Badge +4
bonjour

c'est simple, mon mac est sous os 10.6.8 et ne peut plus être mis à jour car trop vieux et l'appli deezer
nécessite une version plus récente pour fonctionner d'où ma question comment je fais pour écouter deezer sur mon vieux mac qui fonctionne parfaitement ?

merci

Coucou!

Malheureusement ce n'est pas possible, la version 10 est nécessaire pour fonctionner depuis que nous avons retiré l'utilisation du plugin Flash :(

J'imagine qu'il ne s'agit pas de la réponse que tu souhaites, malheureusement si ton système est trop ancien il ne sera plus compatible 😥

Bonne journée,
Bonjour
J'ai exactement le meme pb mon vieux mac est tout à fait opérationnel sauf pour deezer... je paye deezer depuis de très (trop !) nombreuses années : si je téléchargeais gratuitement sur des sites pirates je n'aurai aucun pb : je trouve cela inadmissible... Si on pouvait compter combien de clients cela concerne on pourrait peut être avoir plus de poids !?
Voilà la réponse de deezer pour ceux qui utilisent un vieux mac !
Aucune solution autre que changer de fournisseur ...
bonjour

je possède un mac ancien sous OS 10.6.8, hors depuis aujourd'hui je ne peux pas me connecter car l'application requière une version plus récente que je ne peux pas installer sur mon mac.
comment je fais....?
merci
cyril


Bonjour
J'ai exactement le meme pb mon vieux mac est tout à fait opérationnel sauf pour deezer... je paye deezer depuis de très (trop !) nombreuses années : si je téléchargeais gratuitement sur des sites pirates je n'aurai aucun pb : je trouve cela inadmissible... Si on pouvait compter combien de clients cela concerne on pourrait peut être avoir plus de poids !?Bonjour
J'ai exactement le meme pb mon vieux mac est tout à fait opérationnel sauf pour deezer... je paye deezer depuis de très (trop !) nombreuses années : si je téléchargeais gratuitement sur des sites pirates je n'aurai aucun pb : je trouve cela inadmissible... Si on pouvait compter combien de clients cela concerne on pourrait peut être avoir plus de poids !?


Même chose pour moi je paye mais je n'ai plus accès c'est quand même vraiment honteux, ce monde est débile, je vous suis si on peut faire qqch😡
bonjour

je possède un mac ancien sous OS 10.6.8, hors depuis aujourd'hui je ne peux pas me connecter car l'application requière une version plus récente que je ne peux pas installer sur mon mac.
comment je fais....?
merci
cyril


J'ai le même problème. J'arrête mon abonnement car pas de solution. C'est inadmissible.
Bonjour,

A l'attention de deezer :

Je trouve lamentable d'imposer de passer sur un système plus récent lorsqu'on a un mac qui fonctionne parfaitement même si il est ancien.
C'est bien le genre d'événement a arrêter de payer pour ce service

A bon entendeur
Bonjour
Je suis sur macbook pro Yosemite 10.10.5 j'ai telecharge la derniere appli pour mac.
La fenetre de connexion apparait en anglais et une fois rentré adr mail et mdp le bouton log in n'apparait pas en gras et donc impossible de cliquer pour se connecter.
J'ai essaye sur un mac (plus récent) d'un amiet la meme appli téléchargée elle s'ouvre en francais et se connecte bien.
Comment je peux faire svp ?
merci
Anthony

Commenter